
Redmine - Patch #23708

Too long words in subtasks break layout

2016-08-29 10:00 - Felix Gliesche

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI - Responsive Estimated time: 0.00 hour

Target version: 3.2.4   

Description

If the subject of a subtask contains a a very long word it can break the layout, which is more likely to happen on mobile devices:

 before-patch.png 

The attached patch fixes this problem by adding a

word-break: break-word;

rule to the subtasks subject on mobile:   

 after-patch.png 

Associated revisions

Revision 15781 - 2016-08-31 19:13 - Jean-Philippe Lang

Let long words in subject of subtask break (#23708).

Patch by Felix Gliesche.

Revision 15782 - 2016-08-31 19:14 - Jean-Philippe Lang

Merged r15781 (#23708).

Revision 15783 - 2016-08-31 19:14 - Jean-Philippe Lang

Merged r15781 (#23708).

History

#1 - 2016-08-29 10:05 - Jan from Planio www.plan.io

- Target version set to 3.3.1

#2 - 2016-08-31 19:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version changed from 3.3.1 to 3.2.4

Committed, thanks.
